Reading Version 8 sas datasets in version 9

Reply
Frequent Contributor
Posts: 138

Reading Version 8 sas datasets in version 9

Hi,

When i am trying to read dataset created in version 8 in version 9.3 i am getting following error:-

 

ERROR: Invalid header on file abc.data

Please advice.

Trusted Advisor
Posts: 1,128

Re: Reading Version 8 sas datasets in version 9

Hi,

Did you try to read the version 8 data into version 9 by creating a new library like below

libname mydata v9 "~path of the datasets";

Please try to read data from mydata library(engine v9).

Thanks,

Jag

Thanks,
Jag
Ask a Question
Discussion stats
  • 1 reply
  • 250 views
  • 0 likes
  • 2 in conversation